l_spanish:
 PDXO_OK: "Aceptar"
 NEWSFEED_LOADING: "Cargando canal de noticias..."
 PARADOX_ACCOUNT: "Cuenta de Paradox"
 CREATE_ACCOUNT: "Crear cuenta"
 LOG_IN: "Iniciar sesión"
 LOG_IN_NO: "§RIniciar sesión§!"
 LOG_OUT: "Cerrar sesión"
 NOT_LOGGED_IN: "No has iniciado sesión"
 LOGGED_IN: "Has iniciado sesión"
 PDXO_NAME: "Nombre"
 PERFORMING_LOGIN: "Iniciando sesión..."
 LOGIN_TIMEOUT: "§RHa expirado el tiempo de inicio de sesión§!"
 EMAIL: "Correo electrónico"
 PASSWORD: "Contraseña"
 EMAIL_REQUIRED: "Correo electrónico§R*§!"
 EMAIL_HINT: "Introduce una dirección de correo válida."
 PASSWORD_REQUIRED: "Contraseña§R*§!"
 PASSWORD_HINT: "Introduce una contraseña."
 REPEAT_PASSWORD_REQUIRED: "Repetir contraseña§R *§!"
 REPEAT_PASSWORD_HINT: "Vuelve a introducir la contraseña."
 LANGUAGE_REQUIRED: "Idioma§R*§!"
 LANGUAGE_HINT: "Introduce tu idioma."
 COUNTRY_REQUIRED: "País§R*§!"
 COUNTRY_HINT: "Introduce tu país."
 DATE_OF_BIRTH_REQUIRED: "Fecha de nacimiento§R*§!"
 DATE_OF_BIRTH_HINT: "DD-MM-AAAA"
 FIRST_NAME: "Nombre"
 LAST_NAME: "Apellidos"
 ADDRESS: "Dirección"
 ADDRESS_LINE_1: "Dirección (línea 1)"
 ADDRESS_LINE_2: "Dirección (línea 2)"
 ADDRESS_CITY: "Población"
 ADDRESS_CITY_HINT: "Introduce tu ciudad o pueblo."
 ADDRESS_STATE: "Comunidad"
 ADDRESS_STATE_HINT: "Introduce tu comunidad autónoma."
 ADDRESS_ZIP_CODE: "Código postal"
 ADDRESS_ZIP_CODE_HINT: "Introduce tu código postal."
 PHONE: "Teléfono"
 PHONE_HINT: "Introduce tu teléfono fijo/móvil."
 ACCEPT_AND_SUBMIT: "Aceptar y enviar"
 CLICK_TO_OPEN_IN_BROWSER: "Clic para abrir en navegador:"
 HAVE_READ_TOS: "He leído y acepto las Condiciones de uso"
 TERMS_OF_USE: "Condiciones de uso"
 PRIVACY_POLICY: "Política de privacidad"
 REQUIRED_FIELD_DESCRIPTION: "§R*§!Campo requerido"
 ONE_MOMENT: "Un momento..."
 NOT_READ_TOS_ERROR: "§RDebes leer las Condiciones de uso para crear una cuenta.§!"
 MISSING_REQUIRED_FIELD: "§RTe falta un campo requerido.§!"
 INVALID_EMAIL: "§RLa dirección de correo no es válida.§!"
 PASSWORDS_DONT_MATCH: "§RLas contraseñas no coinciden.§!"
 INVALID_PASSWORD: "§RLa contraseña no es válida.§!"
 PASSWORD_DONT_MATCH: "§RLas contraseñas no coinciden.§!"
 WRONG_DOB_FORMAT: "La fecha de nacimiento no es válida."
 MOD_CREATE_SUCCESS: "§GSe ha creado el archivo de mod en §!$PATH$."
 CREATE_MOD: "Crear mod"
 MOD_DIRECTORY: "Directorio:"
 SUPPORTED_VERSION: "Versión compatible:"
 MOD_TITLE_HELP: "Nombre completo del mod."
 MOD_DIRECTORY_HELP: "Subdirectorio del mod (sin espacios ni barras oblicuas)."
 SUPPORTED_VERSION_HELP: "¡Déjalo como está a menos que sepas lo que estás haciendo!"
 SELECT_TAGS: "Etiquetas del mod"
 NO_MOD_TITLE: "No has introducido título."
 NO_MOD_DIRECTORY: "No has introducido directorio."
 FILE_ALREADY_EXISTS: "Ya hay un mod con ese directorio."
 DUPLICATE_MOD_TAGS: "Algunas etiquetas del mod están duplicadas."
 NO_MOD_TAGS: "El mod no tiene etiquetas."
 PDXO_CANCEL: "Cancelar"
 UPLOAD_MOD: "Subir mod"
 SELECT_MOD: "Elegir mod:"
 MOD_DETAILS: "Detalles:"
 MOD_ID: "ID del mod:"
 MOD_PATH: "Ruta:"
 MODTOOLS: "Herramientas"
 FETCH_INFO: "Obtener información"
 UPLOAD: "Subir"
 PDXO_CLOSE: "Cerrar"
 LOGIN_NO_EMAIL: "§RFalta el correo electrónico.§!"
 LOGIN_EMAIL_INVALID: "§RNo has introducido un correo válido.§!"
 LOGIN_NO_PASSWORD: "§RFalta la contraseña.§!"
 LOGIN_PASSWORD_INVALID: "§RLa contraseña debe tener al menos 6 caracteres.§!"
 FORGOT_PASSWORD: "¿Olvidaste la contraseña?"
 PEEK_PASSWORD: "Mostrar contraseña"
 SUCCESS_VERIFICATION_EMAIL_SENT: "Correo de verificación enviado"
